package rozwiazania_zadan.r1.z03_szewc.a_wersje_robocze;

import javax.swing.JOptionPane;

public class Szewc1 {

	public static void main(String[] args) {
		String numerTekstowo = JOptionPane.showInputDialog("Podaj numer dnia tygodnia kiedy oddajesz buty do naprawy");
		int poczatek = Integer.parseInt(numerTekstowo);
		
		String czasTekstowo = JOptionPane.showInputDialog("Ile dni potrwa naprawa?");
		int czasNaprawy = Integer.parseInt(czasTekstowo);
		
		int koniec = poczatek + czasNaprawy;
		
		JOptionPane.showMessageDialog(null, "Buty będą do odbioru w dniu nr " + koniec);
		
		if(koniec == 1) {
			JOptionPane.showMessageDialog(null, "Ten dzień to poniedziałek");
		} else if(koniec == 2) {
			JOptionPane.showMessageDialog(null, "Ten dzień to wtorek");
		} else if(koniec == 3) {
			JOptionPane.showMessageDialog(null, "Ten dzień to środa");
		} else if(koniec == 4) {
			JOptionPane.showMessageDialog(null, "Ten dzień to czwartek");
		} else if(koniec == 5) {
			JOptionPane.showMessageDialog(null, "Ten dzień to piątek");
		} else if(koniec == 6) {
			JOptionPane.showMessageDialog(null, "Ten dzień to sobota");
		} else if(koniec == 7) {
			JOptionPane.showMessageDialog(null, "Ten dzień to niedziela");
		} else {
			JOptionPane.showMessageDialog(null, "Dzień poza zakresem");
		}
	}

}
